package model;

/**
 * Created by Gondr on 4/04/2017.
 */
public class Ride {

    private String model, colour, licensePlate;
    private int year, numSeats;

    public Ride(String model, String colour, String licensePlate, int year, int numSeats){
        //model,colour, license plate, year and the number of physical seats
        this.model = model;
        this.colour = colour;
        this.licensePlate = licensePlate;
        this.year = year;
        this.numSeats = numSeats;
    }

    public String getModel() {
        return model;
    }

    public String getColour() {
        return colour;
    }

    public String getLicensePlate() {
        return licensePlate;
    }

    public int getYear() {
        return year;
    }

    public int getNumSeats() {
        return numSeats;
    }

    @Override
    public String toString(){
        return String.format("%s - %s %s", licensePlate, colour, model);
    }
}
